Subject: bug#11441: 24.1.50; EDE Mode only supports Make and Automake projects

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 May 2012 23:48:21 -0400

> So it gets worse! :)
> "Generic projects" aren't mentioned at all in the manual AFAICS.

We could easily fix it by adding a note in the manual in about "generic
projects", explaining that they can be setup by following the
instructions for "simple projects".

        Stefan